html,body {
background-color: #eee;
/*background-image: url('/images/snowflakes.jpg'); */
margin: 0;
height: 101%;
padding: 0;
font-size: 11px;
font-family: 'Poppins', sans-serif;
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
}
#container {
min-height:100%;
position:relative;
}
#header {
padding:10px;
}
#body {
padding:10px;
padding-bottom:60px;   /* Height of the footer */
}
#footer {
position:absolute;
bottom:0;
width:100%;
height:60px;   /* Height of the footer */
}
.main {
width:95%;
min-width: 990px;
max-width: 1200px;
min-height: 100%;
margin-left:auto;
margin-right:auto;
padding-top: 5px;
padding-left:15px;
padding-right:15px;
background-color: #FFFFFF;
box-sizing:border-box;
}
td {
font-family: 'Poppins', sans-serif;
font-size:12px;
}
th {
font-family: 'Poppins', sans-serif;
}
hr.thin {
height: 1px;
border: 0;
color: #D6E4E1;
background-color: #D6E4E1;
width: 100%;
}
a {
outline: 0;
}
a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
a:active {
text-decoration: none;
}
.PageMoved {
position:absolute;
left:169px;
top:112px;
width:450px;
height:115px;
z-index:1;
background-color: #efefef;
border:solid #999999 1px;
}
.borderTableGrey {	
padding: 2px 4px 2px 4px;
border: 1px solid #666666;
background-color:#FFFFFF;
background-image:url('https://www.mayfieldfurniture.co.uk/images/spacer.gif');
width: 800px;
margin: 0 auto;
}
.borderGrey {	
border: 1px solid #D7E4E1;
background-color:#FFFFFF;
}
.borderGreen {	
border: 1px solid #CCCCCC;
background-color:#FFFFFF;
}
.order_sheet {	
border: 1px solid #333333;
background-color:#FFFFFF;
padding: 5px 5px 5px 5px;
}
.table_image_header {	
padding:9px;
background-color:#E9E9E9;
font-family: 'Poppins', sans-serif;
font-size:14px;
color:#999999;
font-weight:bold;
font-style: normal;
line-height: normal;
font-variant: normal;
text-transform: none;
}
.footer {
margin-bottom: 0px
}
.offers-border {
border:solid 3px #CCCCCC;
}
#watermark_box {
position:relative;
display:block;
}
img.watermark {
position: absolute;
top: 0px;
left: 15px;
}
#mainimage_box {
position:relative;
display:block;
}
img.mainimage {
position: absolute;
top: 0px;
left: 30px;
}
#loading_box {
position:relative;
display:block;
text-align:center; 
width: 408px;
}
img.loading {
position: absolute;
top: 0px;
left: 52px;
}
.lighttableborder {
text-indent: 5px;
}
.thumbnail{
position: relative;
z-index: 0;
}
.thumbnail:hover{
background-color: transparent;
z-index: 50;
}
.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}
.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}
.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */
}
.PreloadImg {
display:none;
}
.area_box {
font-family: 'Poppins', sans-serif;
font-size: 12px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #000000;
display: block;
}
#options_overlay {
position:relative;
display:block;
border:1px solid #D6D6D6; 
padding:3px; 
padding-top:10px; 
height:220px;
text-align:center;
background-position:bottom;
background-image:url('https://www.mayfieldfurniture.co.uk/images/subcat_fade_background.png');
}
.options_overlay_cat {
position:relative;
display:block;
box-shadow: 0 0 15px #D6D6D6;
padding:3px; 
padding:20px; 
height:350px;
text-align:center;
}
.options_overlay_product {
position:relative;
display:block;
border:1px solid #D6D6D6; 
padding:3px; 
padding:20px; 
height:279px; 
width:185px; 
background-position:bottom;
background-repeat:repeat-x;
background-image:url('https://www.mayfieldfurniture.co.uk/images/subcat_fade_background.png');
}
#options_overlay_3up {
position:relative;
display:block;
border:1px solid #D6D6D6; 
padding:3px; 
padding-top:10px; 
height:212px; 
width:220px; 
background-position:bottom;
background-image:url('https://www.mayfieldfurniture.co.uk/images/subcat_fade_background.png');
}
img.options_overlay_img {
position: absolute;
top: 0px;
right: 0px;
}
img.special_offer_overlay_img {
display:block;
position: absolute;
top: 7px;
left: 9px;
}
img.sale_overlay_img {
display:block;
position: absolute;
top: 0px;
left: 0px;
}
.product-page-terms-box {
border:1px solid #666666; 
padding:5px; 
background-color:#F4F4F4; 
text-align:center; 
width:300px
}
.search_pagination {
padding:10px 8px 0px 8px;
}
.footer_name {
padding:7px 10px 7px 10px;
}
.footer_company {
padding:1px 0px -3px -10px;
}
.header_spacer {
padding-left: 17px;
padding-right: 17px;
}
.billing_details_notice{
background-image:url('https://www.mayfieldfurniture.co.uk/images/billing_notice_bg.gif');
background-position:center;
background-repeat:no-repeat;
}
.header_top{
padding-right:2px;
}
.heading_divide{
padding:0px 8px 0px 8px;
font-size:14px;
color:#999999;
}
.main_logo{
padding-top:3px;
padding-left:19px;
height:114px;
width:229px;
}
.search_bar_area{
float:right;
width:505px;
height:90px;
text-align:center;
padding-top:22px;
background-image:url('https://www.mayfieldfurniture.co.uk/images/search-our-store.png');
background-position:center;
background-repeat:no-repeat;
}
.site_seal_area{
float:right;
height:90px;
text-align:left;
padding-top:19px;
margin-right:10px;
}
.search_bar{
padding:3px 5px 3px 3px;
width:282px;
height:22px;
border:1px solid #000;
font:Arial, Helvetica, sans-serif;
font-size:16px;
color:#999999;
}
.search_bar_button{
float:right;
width:150;
text-align:left;
}
.shopping_basket{
padding-top:16px;
float:right;
width:228px;
height:96px;
}
.checkout_shopping_basket{
padding-top:16px;
float:right;
width:228px;
height:96px;
}
.shopping_basket_header{
width:218px;
height:19px;
padding-top:2px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#FFFFFF;
background-color:#00CC00;
}
.shopping_basket_lower{
width:216px;
height:55px;
border:1px solid #00CC00;
background-color:#F5F5F5;
}
.sbl_right{
float:right;
padding-right:5px;
width:95px;
height:55px;
text-align: right;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-size:12px;
}
.sbl_left{
float:left;
padding-left:5px;
width:111px;
height:55px;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-size:12px;
}
.checkout_link{
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:12px;
}
.navigation_bar{
background-color:#515151;
background-image:url('https://www.mayfieldfurniture.co.uk/images/navigation_backing.png');
background-repeat:repeat-x;
color:#FFFFFF;
height:40px;
padding:3px 3px 0px 3px;
}
.breadcrumbs{
padding:10px 0px;
}
.product_page_functions{
text-align:left;
padding:8px 8px 0px 0px;
float:right;
width:200px;
}
.delivery_checker_input{
padding:3px 5px 3px 3px;
width:282px;
height:22px;
border:1px solid #000;
font:Arial, Helvetica, sans-serif;
font-size:16px;
color:#999999;
text-transform: uppercase;
}
.area_ranges{
border:1px solid #D6E4E1;
background-color:#FAFAFA;
padding:15px 10px 10px 10px;
width:200px;
text-align:center;
margin-top:5px;
margin-bottom:10px;
}
.special_offer_cats{
border:1px solid #D6E4E1;
background-color:#FAFAFA;
padding:15px 10px 10px 10px;
width:160px;
text-align:center;
margin-top:5px;
margin-bottom:10px;
}
.sofa_chair_ranges{
border:1px solid #D6E4E1;
background-color:#FAFAFA;
padding:15px 10px 10px 10px;
width:350px;
text-align:center;
margin-top:5px;
margin-bottom:10px;
}
.area_range_detail{
padding:10px 00px 0px 10px;
text-align:left;
}
.product_image_area{
width:300px;
height:301px;
padding:20px 0px 10px 0px;
}
.product_title_area{
padding:8px 0px 0px 5px;
}
.additional_images{
padding:8px 0px 8px 0px;
}
.menu_filters{
width:135px;
color:#009999;
padding:6px 0px 4px 15px;
}
.menu_clear_filter{
float:right;
width:10px;
padding:6px 4px;
}
.scrollbar_container {
width:535px; 
height:100px; 
overflow:-moz-scrollbars-vertical; 
overflow-y:auto;
}
.scrollbar_container_other_ranges {
width:535px; 
height:88px; 
overflow:-moz-scrollbars-vertical; 
overflow-y:auto;
}
.product_listing_container{
float:left;
padding:0px 5px;
text-align:center;
text-decoration:none;
width:50%;
box-sizing:border-box;
}
.footer_container{
padding:20px 10px 0px 10px;
}
.footer_heading{
border-bottom:1px dashed #00CC00;
font-size:16px;
color:#00CC00;
padding:5px;
margin:0px 15px 5px 15px;
}
.footer_titles{
padding:8px 5px 5px 23px;
background-image:url('https://www.mayfieldfurniture.co.uk/images/footer_pip.gif');
background-repeat:no-repeat;
background-position:top left;
}
.link_pip{
padding:7px 5px 5px 23px;
background-image:url('https://www.mayfieldfurniture.co.uk/images/link_pip.gif');
background-repeat:no-repeat;
background-position:top left;
}
.service_heading{
border-bottom:1px dashed #00CC00;
font-size:16px;
color:#00CC00;
padding:5px;
margin:10px 10px 5px 15px;
}
.service_titles{
padding:8px 5px 5px 23px;
background-image:url('https://www.mayfieldfurniture.co.uk/images/footer_pip.gif');
background-repeat:no-repeat;
background-position:top left;
}
.newsletter_title{
padding:7px 5px 5px 17px;
}
.newsletter_signup{
margin: 10px 0px 10px 0px;
width:80px;
height:35px;
}
.header_message_error{
padding:10px 10px 10px 44px;
background-color:#DB0200;
background-repeat:no-repeat;
color:#FFFFFF;
font-weight:bold;
font-size:12px;
}
.header_message_confirm{
padding:10px 10px 10px 44px;
background-color:#66F565;
background-repeat:no-repeat;
color:#FFFFFF;
font-weight:bold;
font-size:12px;
}
.block{
display:block;
}
.set_deals_badge_2{
width: 81px;
height: 80px;
right: 0px;
bottom: 160px;
position: absolute;
background-image: url('https://www.mayfieldfurniture.co.uk/images/deal_2_chairs.png');
background-repeat:no-repeat;
}
.set_deals_badge_4{
width: 81px;
height: 80px;
right: 0px;
bottom: 160px;
position: absolute;
background-image: url('https://www.mayfieldfurniture.co.uk/images/deal_4_chairs.png');
background-repeat: no-repeat;
}
.new_badge{
position:absolute;
width:46px;
height:25px;
left:10px;
top:0px;
background-color:#444444;
padding-top:5px;
font-size:16px;
color:#FFFFFF;
z-index:10;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
}
.lazy {
display: none;
}
.clear{
clear:both;
}
.scrollup{
width:40px;
height:40px;
opacity:0.5;
position:fixed;
bottom:100px;
right:25px;
display:none;
text-indent:-9999px;
background: url('https://www.mayfieldfurniture.co.uk/images/icon_top.png') no-repeat;
}
.scrollup:hover{
opacity:1;
}
.category-container{
width:50%;
box-sizing:border-box;
padding:30px 50px; 
background-color:#F6F6F6; 
text-align:left; 
color:#888;
}
.category-heading{
    color: #000;
    font-size: 26px;
}
.category-description{
	font-size: 14px;
	line-height:1.8;
}
/* SEARCH BAR */
.cf:before, .cf:after{
content:"";
display:table;
}
.cf:after{
clear:both;
}
.cf{
zoom:1;
}  
/* Form wrapper styling */
.form-wrapper {
width: 350px;
margin: 10px auto 0px auto;
}
/* Form text input */
.main_search_box {
width: 250px;
height: 20px;
padding: 5px;
float: left;  
font-family: 'Poppins', sans-serif;
font-size: 14px;
border: 0;
-moz-box-shadow: 0 0 10px #888;
-webkit-box-shadow: 0 0 10px #888;
box-shadow: 0 0 5px #888;
border-radius: 3px 0 0 3px;      
}
.form-wrapper input:focus {
outline: 0;
}
.form-wrapper input::-webkit-input-placeholder {
color: #999;
font-weight: normal;
font-style: italic;
}
.form-wrapper input:-moz-placeholder {
color: #999;
font-weight: normal;
font-style: italic;
}
.form-wrapper input:-ms-input-placeholder {
color: #999;
font-weight: normal;
font-style: italic;
}    
/* Form submit button */
.form-wrapper button {
overflow: visible;
position: relative;
float: right;
border: 0;
padding: 0;
cursor: pointer;
height: 30px;
width: 90px;
font:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #fff;
text-transform: uppercase;
background: #0C0;
border-radius: 0 3px 3px 0;      
box-shadow: 0 0 5px #888;
text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}   
.form-wrapper button:hover{     
background: #00D900;
}   
.form-wrapper button:active,
.form-wrapper button:focus{   
background: #0C0;
outline: 0;   
}
.form-wrapper button:before { /* left arrow */
content: '';
position: absolute;
border-width: 8px 8px 8px 0;
border-style: solid solid solid none;
border-color: transparent #0C0 transparent;
top: 6px;
left: -6px;
}
.form-wrapper button:hover:before{
border-right-color: #00D900;
}
.form-wrapper button:focus:before,
.form-wrapper button:active:before{
border-right-color: #0C0;
}      
.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
border: 0;
padding: 0;
}
#eucookielaw{
background-color:#00CC00;
padding:7px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.more_link{
background-color:#66F565;
width:80px;
float:right;
font-size:12px;
font-weight:bold;
text-align:center;
border:1px dashed #FFFFFF;
padding:3px;
color:#FFFFFF;
text-decoration:none;
cursor:pointer;
}
.more_link:hover{
background-color:#35F235;
}
.accept_link{
background-color:#66F565;
width:80px;
margin-right:10px;
float:right;
font-size:12px;
font-weight:bold;
text-align:center;
border:1px dashed #FFFFFF;
padding:3px;
color:#FFFFFF;
text-decoration:none;
cursor:pointer;
}
.accept_link:hover{
background-color:#35F235;
}
.cf:before, .cf:after{
content:"";
display:table;
}
.cf:after{
clear:both;
}
.cf{
zoom:1;
}  
.product_quantity_input_box{
width:25px;
height:20px;
border:1px solid #CCCCCC;
color:#666666;
font-size:16px;
text-align:center;
-webkit-appearance: none;
border-radius: 0;
}
.product_quantity_drop_box {
width: 40px;
border: 1px solid #CCCCCC;
color: #666666;
font-size: 16px;
text-align: center;
border-radius: 0;
}
.special_offer_banner{
text-align:center; 
height:23px; 
padding-top:4px; 
background-image:url('https://www.mayfieldfurniture.co.uk/images/cat-offer-bg.png'); 
width:250px; 
margin:175px 1px 0px 1px; 
position:absolute; 
z-index:999;
}
.quickview {
display: block;
}
.hidden {
display: none;
}
/* DROP DOWN MENU */
#navigation-bar {
width: 100%;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
padding-top: 0;
padding-right: 15px;
padding-bottom: 0;
padding-left: 3px;
}
#navigation-bar ul {
margin: 0px;
padding: 0px;
}
#navigation-bar ul li {
float: left;
position: relative;
list-style-type: none;
}
#navigation-bar ul ul {
position: absolute;
visibility: hidden;
top: 30px;
left: -3px;
}
#navigation-bar ul .MainArea a {
color: #5D5D5D;
text-decoration: none;
display: block;
}
#navigation-bar ul .MainArea a:hover {
color: #0C0;
}
#navigation-bar ul .MainAreaSale a {
color: #C50132;
text-decoration: none;
display: block;
padding-right:15px !important;
}
.padding{
padding-right: 23px;
padding-left: 18px;
height: 30px;
}
#navigation-bar ul li:hover ul {
visibility: visible;
color: #900;
background-color: #FFF;
}
#navigation-bar ul li ul .drop-box {
width: 760px;
min-height:215px;
margin-top:0px;
border-right: 1px solid #CCC;
border-left: 1px solid #CCC;
border-top: 3px solid #EFEFEF;
border-bottom: 4px solid #CCC;
padding: 5px;
background-color: #FFFFFF;
position:absolute;
z-index:999999;
}
.ColumnHeader {
background-color: #9DE0E0;
color: #FFF;
text-align: left;
font-family: 'Poppins', sans-serif;
font-size: 14px;
font-weight: normal;
padding-left: 10px;
margin-bottom:10px
}
.ColumnOption {
font-family: 'Poppins', sans-serif;
font-size: 12px;
font-weight: bold;
color: #66E066;
background-color: #FFF;
text-align: left;
margin: 0 5px;
width: 170px;
float: left;
border-bottom:2px dotted #9DE0E0;
}
#navigation-bar ul .MainArea ul .drop-box div .ColumnOption a {
padding-left: 10px;
font-weight: bold;
}
.ColumnOption a:hover {
background-color:#EFEFEF;
}
#navigation-bar ul .MainArea ul .drop-box a:hover {
font-weight: bolder;
color: #66E066;
}
#navigation-bar ul .MainArea {
font-family: 'Poppins', sans-serif;
font-size: 14px;
color: #5D5D5D;
text-decoration: none;
display:block;
margin-right: 5px;
line-height: 30px;
text-transform: none;
}
#navigation-bar ul .MainAreaSale ul .drop-box div .ColumnOption a {
padding-left: 10px;
font-weight: bold;
}
#navigation-bar ul .MainAreaSale {
font-family: 'Poppins', sans-serif;
font-size: 14px;
color: #C50132;
font-weight:bold;
text-decoration: none;
display:block;
line-height: 30px;
text-transform: none;
}
#navigation-bar ul li ul .drop-box div .leftColumn {
padding: 5px;
width: 540px;
float: left;
}
#navigation-bar ul li ul .drop-box div .rightColumn {
width: 170px;
float: left;
padding: 5px;
}
#navigation-bar ul li:hover {
color:#900;
}
/* BUTTONS */
.buttons {
background-color:#00CC00;
border: 0px;
padding:10px 15px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
color:#FFFFFF;
-webkit-appearance: none;
-webkit-border-radius: 0;
cursor:pointer;
}
.buttons-dim {
background-color:#EFEFEF;
border:1px solid #00CC00;
border: 0px;
padding:10px 15px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
color:#00CC00;
-webkit-appearance: none;
-webkit-border-radius: 0;
cursor:pointer;
}
.light_button{
width:185px; 
padding:10px; 
color:#FFFFFF; 
background-color:#66E066; 
text-align:center; 
cursor:pointer; 
font-size:14px;
border:0;
}
.submit_button{
background-color:#00CC00;
border: 0px;
padding:5px 8px 5px 8px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
color:#FFFFFF;
cursor:pointer;
}
.add-to-cart {
width:295px; 
height:42px; 
color:#FFF; 
background-color:#404040; 
border-radius:10px; 
border:0; 
font-size:15px;
cursor:pointer;
-webkit-appearance: none;
}
.checkout-button-mobile {
width: 90%;
padding: 17px 0px;
color: #FFF;
line-height: 1;
background-color: #00cc00;
border-radius: 3px;
border: 0;
font-size: 15px;
font-weight: bold;
font-family: 'Poppins', sans-serif;
-webkit-appearance: none;
}
.text-entry-box-full {
padding: 8px; 
font-size: 14px; 
width: 100%; 
box-sizing: border-box; 
max-width: 320px;
}
/* EMPTY BASKET */
#emptyBasket
{
display: block;
width: 31px;
height: 36px;
background: url('https://www.mayfieldfurniture.co.uk/images/empty_basket.gif') no-repeat 0 0;
}
#emptyBasket:hover
{ 
background-position: 0 -35px;
}
#emptyBasket span
{
position: absolute;
top: -999em;
}
.area_range_container{
width:33.33%;
padding:10px; 
display:block; 
float:left;
box-sizing:border-box;
}
.area_category_container{
width:150px; 
padding:10px; 
margin:12px; 
display:block; 
float:left; 
border:3px solid #D6E4E1;
}
.quickview-button{
margin:130px 0px 0px -20px;
height:32px;
width:41px;
float:left;
position:absolute;
}
body .home-pop-range {
width: 25%;
padding: 0px 5px;
display: block;
float: left;
box-sizing: border-box;
}
body .box-row {
display: flex;
flex-wrap: wrap;
margin: 0 -5px;
}
body .home-category-box {
width: 25%;
padding: 5px;
box-sizing: border-box;
text-align:center;
}
body .home-featured-box {
width: 50%;
padding: 5px;
box-sizing: border-box;
}
body .box-meta-multi {
font-family: "Poppins", sans-serif;
padding: 10px 0px;
font-size: 13px;
color: #FFF;
text-align: center;
background-color: #000;
}
body .box-meta {
font-family: "Poppins", sans-serif;
padding: 10px 0px;
font-size: 13px;
color: #FFF;
text-align: center;
background-color: #C50132;
}
body .box-ranges-meta {
font-family: "Poppins", sans-serif;
padding: 10px;
font-size: 16px;
color: #FFF;
text-align: center;
background-color: rgba(0,0,0,.3);
}
body .homepage-featured-product {
display:block; 
width:25%; 
margin-bottom:20px; 
float:left;
}
body .index-container {
padding:5px 0px; 
}
body .column-grid {
width: 25%;
padding: 10px 5px;
display: block;
float: left;
box-sizing: border-box;
}
body .column-grid-range {
width: 25%;
padding: 10px 5px;
display: block;
float: left;
box-sizing: border-box;
}
.sale-offer-ani {
width:130px; 
height:130px; 
background-image:url('https://www.mayfieldfurniture.co.uk/images/end_of_sale_offer_ani.gif');
}
.product-image-window {
min-height:490px;
}
.contactus-main2 {
width:30%;
padding: 15px;
float: left;
box-sizing: border-box;
border-top: 1px solid #CCC;
margin-top: 15px;
}
.contactus-main {
width:40%;
padding: 15px;
float: left;
box-sizing: border-box;
border-top: 1px solid #CCC;
margin-top: 15px; 
}
.newsletter-container {
border-right:1px solid #E4E4E4; 
padding: 10px 20px 17px 20px;
width: 50%;
float: left;
box-sizing:border-box;
}
.index-infobanner {
display:none;	
}
.homepage-hero {
overflow: hidden; 
text-align: center; 
margin: 5px 0px; 
padding: 5px 0px; 
height: 35vw;
max-height:550px;
}
.live-chat-button{
width:280px; 
height:26px; 
position:fixed; 
bottom:0px; 
right:100px; 
z-index:5; 
display:none; 
background-color:#D65129; 
color:#FFF; 
font-size:14px; 
padding:10px 10px 0px 10px; 
font-family:Verdana, Geneva, sans-serif; 
border-radius: 5px 5px 0px 0px; 
text-decoration:none;
}
.product_options {
float:left; 
width:20px; 
height:20px; 
border:1px solid #999999; 
margin-right:3px;
border-radius:14px;
overflow:hidden;
}
#product_inline_message{
position: absolute;
background-color: #efefefcf;
display: block;
padding: 10px;
font-weight: bold;
margin-top: -50px;
min-width: 50%;
	}
.colour-choice-overlay{
background-color: #FFF;
padding: 8px 16px;
border-radius: 16px;
position: absolute;
margin: 10px;
}
.customer_ui_container{
width:100%; 
max-width:900px; 
margin:0 auto;
}
.customer_ui_input{
padding: 5px;
}